.mainbox{ overflow:hidden;position:relative;}
.flashbox{ overflow:hidden;position:relative;}
.imagebox{ text-align:right;position:relative;z-index:999;}
.bitdiv{display:inline-block;width:10px;height:10px;margin:8px 10px 10px 0px;cursor:pointer;float:right;  border-radius:50%; }
.curimg{background:#ebc858;}
.defimg{background:#b2a5a0}